"Space" = "Leertaste";
"Use old shortcut" = "Altes Kürzel verwenden";
"Type shortcut" = "Kürzel eintippen";
"Click to record shortcut" = "Klicken, um Kürzel aufzuzeichnen";
"Pad %@" = "Ziffernblock %@";
"The key combination %@ can't be used!" = "Die Tastenkombination %@ kann nicht verwendet werden!";
"The key combination \"%@\" can't be used because %@." = "Die Tastenkombination \"%@\" kann wegen %@ nicht verwendet werden.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "Die Tastenkomination \"%@\" kann nicht verwendet werden, das sie bereits als systemweiter Tastaturkurzbefehl verwendet wird (wenn Sie diese Tastenkombination wirklich verwenden wollen, können Sie die meisten Tastaturkurzbefehle in den Systemeinstellungen unter Tastatur und Maus ändern.";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "Die Tastenkombination \"%@\" kann nicht verwendet werden, das sie bereits für den Menüeintrag \"%@\" verwendet wird.";
"Command + " = "cmd + ";
"Option + " = "alt + ";
"Shift + " = "Umschalt + ";
"Control + " = "ctrl + ";